/*Обнуление*/
* {
	padding: 0;
	margin: 0;
	border: 0;
}

*,*:before,*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

:focus,:active {
  outline: none;
}

a:focus,a:active {
  outline: none;
}

nav,footer,header,aside {
  display: block;
}

html,body{
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1.3;
	font-size: 15px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

input,button,textarea {
  font-family:inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding:0;
  border:0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,h2,h3,h4,h5,h6 {
  font-size:inherit;
  font-weight: 400;
}

/*--------------------*/

body {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
}

.container {
  margin-right: auto;
  margin-left: auto;
  max-width: 80%;
}

/*Header*/

.header {
  padding-top: 59px;
  padding-bottom: 230px;
  color: #fff;
  background: url('/img/bg-img.webp') right bottom no-repeat;
  background-size: cover;
}

.header__nav {
  display: flex;
  align-items: center;
}

.logo {
  margin-right: auto;
  font-size: 18px;
  color: #fff;
  line-height: 1.3;
}

.header__phone {
  line-height: 1.5;
  color: #fff;
}

.header__button {
  margin-left: 67px;
  padding: 16px 44px;
  border: 1px solid #FCDB37;
  font-size: 18px;
  color: #FCDB37;
  line-height: 1;
  transition: background-color 1s ease, color 1s ease;
}

.header__button:hover {
  color: #fff;
  background-color: #FCDB37;
}

.header__offer {
  padding-top: 150px;
  width: 426px;
}

.header__title {
  font-size: 36px;
  font-weight: bold;
  line-height: 1.1;
}

.header__subtitle {
  font-size: 16px;
}

.button__main {
  display: flex;
  align-items: center;
  margin-top: 25px;
  width: 257px;
  font-size: 18px;
  color: #000;
  line-height: 1;
  background-color: #FCDB37;
  transition: background-color 1s ease;
}

.button__main__text {
  padding-left: 47px;
  font-weight: bold;
}

.button__main:hover {
  background-color: #FFC700;
}

.button__main:active {
  background-color: #FFC700;
}

.button__main__icon {
  padding: 14px;
  width: 62px;
  background-color: #FFC700;
}

/*Guests*/

section {
  padding: 80px 0;
}

h2 {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
}

.guests__list {
  display: flex;
  justify-content: space-between;
  padding-top: 52px;
}

.guests-img {
  display: block;
  margin-bottom: 20px;
  width: 97px;
}

.guests__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1 1 20%;
  text-align: center;
}

/*whom*/

.whom {
  background-image: url('../img/bg-middle.webp');
}

.whom__list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 50px;
}

.whom__img {
  display: block;
  width: 100%;
  max-height: 325px;
}

.whom__item {
  flex: 1 1 45%;
}

.whom__item:nth-child(odd) {
  margin-right: 30px;
}

.whom__item:nth-child(2) {
  margin-bottom: 30px;
}

.whom__text {
  padding-left: 28px;
  color: #fff;
  transform: translateY(-45px);
}

/* Flats */

.flats__item {
  margin-top: 50px;
}

.swiper {
  width: 470px;
}

.swiper-slide {
  width: 470px;
}

.swiper__img {
  max-width: 100%;
}

.swiper-wrapper {
  padding-bottom: 62px;
}

.flats__content__heading {
  padding-bottom: 34px;
  font-size: 20px;
  font-weight: bold;
}

.flats__content__text {
  padding-bottom: 25px;
  line-height: 1.3;
}

.flats__content_text-icon {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.flats__content__wifi,.flats__content__smoke {
  padding-left: 35px;
  line-height: 1.3;
  background-size: 24px;
}

.flats__content__wifi {
  background: url('/img/tick.png') left center no-repeat;
}

.flats__content__smoke {
  background: url('/img/cancel.png') left center no-repeat;
}

/* Work */

.work {
  padding-top: 0;
}

.work__list {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
  margin: 50px 0;
  width: 100%;
}

.work__list:nth-child(3) {
  margin: 0 auto;
  width: 70%;
}

.work__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 1 1 18%;
}

.work__item__text {
  padding-top: 21px;
  width: 226px;
  text-align: center;
}

.work__arrow__img {
  width: 45px;
  transform: translateY(-25px);
}

/*Apply*/
.map.container-fluid {
  height: 100%;
  padding: 0;
  background-image: url('/img/map.webp');
  background-position: center center;
}


section .apply {
  padding: 0;
}

.apply {
  position: relative;
  padding: 0;
  background-color: #aeaeae;
}

.apply__content {
  position: absolute;
  right:10%;
  bottom:9%;
  margin-left: auto;
  padding: 30px 36px;
  background-color: #fff;
  box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.25);
}

.apply__form {
  display: flex;
  flex-direction: column;
}

.apply__heading {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.07;
  text-align: center;
}

.apply__form__input {
  border: 1px solid rgba(0, 0, 0, 0.25);
  margin-top: 25px;
  padding: 16px 25px;
  width: 100%;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}

.apply__form__button {
  margin-top: 23px;
  padding: 18px 0;
  width: 100%;
  font-size: 18px;
  font-weight: bold;
  background-color: #FCDB37;
  transition: background-color 1s ease;
}

.apply__form__button:hover {
  background-color: #FFC700;
}

/*Footer*/

.footer {
  padding: 60px 0;
  font-size: 14px;
  color: #fff;
  background-color: #27292D;
}

.footer__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer__phone {
  line-height: 1.5;
}

.footer__phone__link {
  color: #fff;
}

.footer__list {
  display: flex;
  align-items: center;
}

.footer__item:not(:last-child) {
  margin-right: 25px;
}

.footer__link__icon {
  display: inline-block;
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: 100% auto;
}

.footer__link__icon__whats {
  width: 30px;
  height: 30px;
  background-image: url('../img/whats.svg');
}

.footer__link__icon__ints {
  width: 29px;
  height: 29px;
  background-image: url('../img/inst.svg');
}

.footer__link__icon__vk {
  width: 40px;
  height: 40px;
  background-image: url('../img/vk.svg');
}

/* Modal */

.modal {
  padding: 30px !important;
}

.modal__text {
  padding-top: 15px;
  font-size: 12px;
  text-align: center;
}